@charset "UTF-8";

/* Simple fluid media

   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

   http://www.alistapart.com/articles/fluid-images/ 

*/

img, object, embed, video {

	max-width: 100%;

}



/* IE 6 does not support max-width so default to width 100% */

.ie6 img {

	width:100%;

}



/*

	Dreamweaver Fluid Grid Properties

	----------------------------------

	dw-num-cols-mobile:		4;

	dw-num-cols-tablet:		8;

	dw-num-cols-desktop:	12;

	dw-gutter-percentage:	25;

	

	Inspiration from "Responsive Web Design" by Ethan Marcotte 

	http://www.alistapart.com/articles/responsive-web-design

	

	and Golden Grid System by Joni Korpi

	http://goldengridsystem.com/

*/



.fluid {

	clear: both;

	margin-left: 0;

	width: 100%;

	float: left;

	display: block;

}
.fluid-fig {

	clear: both;

	margin-left: 0;
	margin-right: 0;

	width: 100%;

	float: left;

	display: block;

}



.fluidList {

    list-style:none;

    list-style-image:none;

    margin:0;

    padding:0;        

}



/* Mobile Layout: 480px and below. */



#--------------------Mobile{}

  

.gridContainer {

	margin-left: auto;

	margin-right: auto;

	width: 86.45%;

	padding-left: 2.275%;

	padding-right: 2.275%;

	clear: none;

	float: none;

}

#div1 {

}

#stretch-banner {

	z-index: 10;

	position: relative;

}

#stretch-slide {

}

#stretch-slogan {

}

#main-body {

	background-image: url(../media/images/black-bg.jpg);

	background-repeat: no-repeat;

	background-position: center 0%;

}

#stretch-footer {

	border-top: 5px solid #727272;

}

#banner-logo {

width: 100%;

}

#banner-icon {

	text-align: center;

	width: 100%;

	margin-left: 0;

	clear: both;

}

#banner-contact {

	text-align: center;

	width: 100%;

	margin-left: 0;

}

#nav-hold {

	border: 1px solid #A2A2A2;

	margin-top: 1em;

	margin-bottom: 2em;

	width: 100%;

	margin-left: 0;

}

#slogan-content {

	color: #c8c8c8;

	font-family: book;

	font-weight: normal;

	font-size: 30px;

	text-align: center;

}

#main-content {

}

#foot-left {

	text-align: center;

	padding-top: 2em;

	width: 100%;

}

#foot-center {

	text-align: center;

	padding-top: 1em;

	line-height: 2em;

	width: 100%;

	margin-left: 0;

	clear: both;

}

#foot-right {

	text-align: center;

	padding-top: 1em;

	width: 100%;

	margin-left: 0;

	clear: both;

}

#main-body-sub {

	background-color: #222222;

}

#main-content-sub {

	padding-top: 3em;

	padding-bottom: 3em;

}

.cat-1 {

	width: 50%;

	margin-bottom: 2.3em;

	text-align: center;

}

.cat-2 {

	width: 50%;

	margin-left: 0;

	clear: both;

	margin-bottom: 1em;

	text-align: center;

}

.cat-3 {

	width: 100%;

	margin-left: 0;

	clear: both;

	margin-bottom: 1em;

	text-align: center;

}

.cat-4 {

	width: 100%;

	margin-left: 0;

	clear: both;

	margin-bottom: 1em;

	text-align: center;

}

#product-content {

}

#bottom-content {

}

#product-left {

width: 100%;

}

#product-right {

width: 100%;

margin-left: 0;

clear: both;

}

#product-bottom {

	padding-top: 1em;

	border-top: 1px dotted #C5C5C5;

	margin-top: 2em;

}

#image-holder {

}

.zeroMargin_mobile {

margin-left: 0;

}

.hide_mobile {

display: none;

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {

	

#--------------------Tablet{}	



.gridContainer {

	width: 90.675%;

	padding-left: 1.1625%;

	padding-right: 1.1625%;

	clear: none;

	float: none;

	margin-left: auto;

}

#div1 {

}

#stretch-banner {

}

#stretch-slide {

}

#stretch-slogan {

}

#main-body {

}

#stretch-footer {

}

#banner-logo {

	text-align: center;

	width: 61.5384%;

	padding-top: 2em;

}

#banner-icon {

width: 23.0769%;

clear: none;

margin-left: 15.3846%;

}

#banner-contact {

	text-align: right;

	width: 100%;

	margin-left: 0;

}

#nav-hold {

width: 100%;

margin-left: 0;

}

#slogan-content {

}

#main-content {

}

#foot-left {

width: 100%;

}

#foot-center {

width: 100%;

margin-left: 0;

clear: both;

}

#foot-right {

width: 100%;

clear: both;

margin-left: 0;

}

#main-body-sub {

}

#main-content-sub {

}

.cat-1 {

width: 48.7179%;

}

.cat-2 {

width: 48.7179%;

clear: none;

margin-left: 2.5641%;

}

.cat-3 {

width: 48.7179%;

clear: none;

margin-left: 2.5641%;

}

.cat-4 {

width: 48.7179%;

clear: none;

margin-left: 2.5641%;

}

#product-content {

}

#bottom-content {

}

#product-left {

width: 100%;

}

#product-right {

width: 100%;

clear: both;

margin-left: 0;

}

#product-bottom {

}

#image-holder {

}

.hide_tablet {

display: none;

}

.zeroMargin_tablet {

margin-left: 0;

}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {

	

#--------------------Desktop{}	



.gridContainer {

	width: 88.5%;

	max-width: 1175px;

	padding-left: 0.75%;

	padding-right: 0.75%;

	margin: auto;

	clear: none;

	float: none;

	margin-left: auto;

}

#div1 {

}

#stretch-banner {

	position: relative;

	z-index: 10;

}

#stretch-slide {

	/*margin-top: -4em;*/

}

#stretch-slogan {

}

#main-body {

}

#stretch-footer {

}

#banner-logo {

width: 49.1525%;

}

#banner-icon {

	width: 23.7288%;

	clear: none;

	margin-left: 18.644%;

	text-align: right;

}

#banner-contact {

width: 83.0508%;

margin-left: 8.4745%;

}

#nav-hold {

	border-style: none;

	width: 83.0508%;

	margin-left: 16.9491%;

}

#slogan-content {

}

#main-content {

	padding-top: 3em;

	padding-bottom: 3em;

}

#foot-left {

	width: 23.7288%;

	text-align: left;

	line-height: 2em;

	padding-top: 2.6em;

}

#foot-center {

	width: 49.1525%;

	margin-left: 1.6949%;

	clear: none;

	padding-top: 3em;

}

#foot-right {

	width: 23.7288%;

	clear: none;

	margin-left: 1.6949%;

	text-align: right;

	line-height: 2em;

	padding-top: 2.6em;

}

#main-body-sub {

}

#main-content-sub {

	min-height: 600px;

}

.cat-1 {

width: 23.7288%;

}

.cat-2 {

width: 23.7288%;

clear: none;

margin-left: 1.6949%;

}

.cat-3 {

width: 23.7288%;

clear: none;

margin-left: 1.6949%;

}

.cat-4 {

width: 23.7288%;

clear: none;

margin-left: 1.6949%;

}

#product-content {

}

#bottom-content {

}

#product-left {

/*width: 40.6779%;*/
width: 60%;

}

#product-right {

/*width: 57.6271%;*/
width: 38.5%;

clear: none;

/*margin-left: 1.6949%;*/
margin-left: 1.5%;
	
margin-top: 3%;

}

#product-bottom {

	border-top: 1px dotted #C5C5C5;

}

#image-holder {

}

.zeroMargin_desktop {

margin-left: 0;

}

.hide_desktop {

display: none;

}

}

@media screen and (min-width: 1001px){
    #banner-contact{
        margin-top: -4em !important;
    }
}

@media screen and (max-width: 1000px){
    #banner-contact{
        margin-top: -3.5em !important;
    }
}

@media screen and (max-width: 632px){
    #banner-contact{
        margin-top: 0 !important;
    }
}
